/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Author: Infodata
Author URI: https://www.infodata.lu
Template: Divi
Version: 1.0.0
Text Domain:  Divi
*/


.documents-wrapper {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
        margin-top: 20px;
    }
    .documents-wrapper .document {
        border: solid 1px;
        padding: 10px;
        position: relative;
        text-align: center;
        height: 100%;
        width: 100%;
    }
    .documents-wrapper .document img {
        width: auto;
        max-height: 80px;
        margin: auto;
    }
    .documents-wrapper .document .title {
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
        margin-top: 10px;
    }
    .documents-wrapper .document i {
        position: absolute;
        top: 5px;
        right: 5px;
        font-size: 25px;
    }